Subject: bug#50269: 27.2; Request: use GTK continuous scroll events for smooth touchpad scrolling

From: Alan Third <[email-masked]>
Date: Mon, 30 Aug 2021 23:22:12 +0100

On Mon, Aug 30, 2021 at 10:36:37PM +0100, Alexander Huntley wrote:
> 
> > It's not practical to do in the current X/GTK terminal code. Emacs
> > doesn't actually use the GTK event system, so it would have to be
> > added from scratch.
> > 
> > Once PGTK is merged it should be able to provide this sort of thing
> > much more easily.
> Sounds promising! Is there any idea when that will happen?

I believe the hope is it have it in for Emacs 28, but I don't actually
know how that's going.
-- 
Alan Third